body, html {
  padding: 0
}
a, a:hover {
  text-decoration: none
}
*, body, h1, h2, h3, h4, h5, h6, html, img, p, ul {
  margin: 0
}
.bb-crossimg img, .bb-prodimg img, .bb-tabcontent img, .link img, .prod_img img, .product img, aside img, body, div.bbtext img, footer img, header img, img#bb-miimage, nav img, table.tabletoobig img, td img {
  max-width: 100%
}
a, hr, img {
  border: 0
}
div.bb-prodopt table, table.qp_header {
  border-collapse: collapse;
  border-spacing: 0
}
body {
  overflow-x: hidden;
  background-color: #fff;
  text-align: center
}
body, td {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #333
}
article, footer, header, section {
  display: block;
  width: 100%;
  padding: 0;
  margin: 0 auto;
  text-align: center
}
div.left, h1.left, p.left {
  text-align: left
}
header.bb-headersmaller {
  box-shadow: 0 0 6px #898989;
  box-shadow: 0 0 6px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 0 6px #898989;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 0 6px #898989;
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, .2)
}
a {
  outline: 0;
  color: #bc3d41
}
a:hover, div#bbbread a {
  color: #a43560
}
p {
  padding: 8px 0
}
:focus {
  outline: 0
}
* {
  padding: 0
}
li {
  margin: 0 0 0 20px
}
div {
  margin-top: 0;
  margin-bottom: 0
}
h1 small {
  font-size: 50%
}
ul.nobullet li {
  list-style-type: none;
  margin: 0
}
.clear, .clearall, .clr {
  clear: both
}
.clearall {
  max-height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0
}
form {
  clear: none;
  display: inline-block;
  zoom: 1
}
.block, .clearfix:after {
  clear: both
}
.block {
  display: block;
  padding: 4px 0
}
.hidden, .hide, .hideit, .showprint {
  display: none
}
.show {
  display: block
}
.nobr, .unused-text-button a {
  white-space: nowrap
}
input#Checkout {
  width: 144px
}
.strike {
  text-decoration: line-through
}
.Bold, .bold {
  font-weight: 700
}
h2, h4 {
  font-weight: 400
}
.Italic, .italic {
  font-style: italic
}
.Big, .big {
  font-size: 120%
}
.Small, .basic-text-link-small, .small {
  font-size: 80%
}
.Typewriter {
  font-family: Courier New, Courier New, monospace
}
div.right, p.right {
  text-align: right
}
.button, .buttons, div.Centered, div.center, div.centered, h1.center, p.center {
  text-align: center
}
.center table {
  margin-left: auto;
  margin-right: auto
}
img {
  padding: 0;
  outline: 0
}
img.left {
  float: left;
  padding: 0 14px 14px 0
}
img.right {
  float: right;
  padding: 0 0 14px 14px
}
*, :after, :before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}
.clearfix:after, .clearfix:before {
  content: " ";
  display: table
}
.halfplus {
  margin-right: 1%
}
.table {
  display: table
}
.tr {
  display: table-row
}
.td {
  display: table-cell
}
table.tabletoobig {
  display: block;
  max-width: 100%
}
.inline-left, .inline-right {
  display: inline-block;
  zoom: 1;
  clear: none
}
hr {
  height: 1px;
  background: #e7e7e7;
  margin: 16px auto;
  padding: 0
}
div#bb-chooselist span.ss_wl_text, h1 {
  padding-bottom: 8px;
  font-weight: 400;
  font-size: 180%
}
h4, h5 {
  font-size: 110%
}
h2, h3, h4, h5, h6 {
  padding: 14px 0 8px
}
h2 {
  font-size: 150%
}
h3 {
  font-weight: 700;
  font-size: 120%
}
h5, h6, span#ss_inv {
  font-weight: 700
}
h6 {
  font-size: 100%
}
.bb-bottomborder {
  border-bottom: 1px solid #cacaca
}
.half, .halfplus {
  width: 50%;
  float: left;
  clear: none
}
.third, .thirds {
  width: 33.3%;
  float: left;
  clear: none
}
.fourth, .fourths {
  width: 25%;
  float: left;
  clear: none
}
.fifth, .fifths {
  width: 20%;
  float: left;
  clear: none
}
.inline-left {
  float: left
}
.inline-right {
  float: right
}
.halfless {
  width: 46%;
  float: right;
  padding: 0;
  margin: 0;
  clear: right
}
input, input:active, input:focus, input:hover, option, select, textarea {
  max-width: 98%;
  outline: 0
}
input:-moz-focus-inner, option:-moz-focus-inner, select:-moz-focus-inner {
  border: 0
}
input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text] {
  background: #fff;
  border: 1px solid #ddd;
  padding: 6px 8px;
  margin: 0 auto
}
option, option[selected=""] {
  background: #fff;
  border: 0;
  padding: 0 6px;
  outline: 0;
  line-height: 22px;
  -webkit-appearance: none
}
div#bbbread, div#bbbread a {
  height: 30px;
  line-height: 30px
}
select {
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  width: auto;
  max-width: auto;
  background: url(/shopsite-images/en-US/backgrounds/shared/bb-selectarrow.png) right center no-repeat #fff;
  padding: 6px 20px 6px 8px;
  margin: 0 auto;
  border: 1px solid #ddd;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: .01px;
  text-overflow: ""
}
textarea {
  background: #fafafa;
  border: 1px solid #ddd;
  padding: 6px 4px;
  width: 94%;
  max-width: 260px;
  outline: 0
}
.bb-padt {
  padding-top: 16px
}
.bb-padb {
  padding-bottom: 16px
}
.bb-notesm {
  display: block;
  width: 100%;
  font-size: 90%;
  padding: 30px 0
}
.bb-lighter {
  opacity: .6;
  filter: opacity(60)
}
.bb-regfontsize {
  font-size: 10pt
}
div#bb-menuscontainer, div.inner {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto
}
div#bb-mi-video, div#bb-vidcontain, div.iframe {
  width: 100%;
  height: 0;
  padding-top: 60%;
  position: relative
}
div#bb-mi-video iframe, div#bb-vidcontain iframe, div.iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%
}
div#bb-content {
  display: block;
  text-align: left;
  float: right;
  clear: both;
  width: 94%;
  max-width: 1200px;
  position: relative
}
div#bb-menuscontainer div#bb-content {
  padding-top: 0;
  padding-bottom: 0;
  width: 100%
}
body.fullwidth div#bb-content {
  float: none;
  margin: 0 auto
}
div#bb-inner {
  padding: 0;
  margin: 0 auto;
  max-width: 1200px
}
body.bothnavs div#bb-inner, body.sidenav div#bb-inner {
  padding-left: 16px;
  padding-right: 16px
}
.sidenav div#bb-content, .sidenav div#bb-menuscontainer div#bb-content {
  clear: none;
  width: 82%;
  max-width: 82%;
  margin: 0
}
.bothnavs div#bb-content, .bothnavs div#bb-menuscontainer div#bb-content {
  clear: none;
  width: 63%;
  max-width: 63%;
  margin: 0
}
aside#bb-rightnav {
  float: right
}
aside#bb-leftnav, div.loop1 .bb-prodimg, ul#bb-loopgcross li.prod, ul#bb-looplinks li.link, ul#bb-looppcross li.prod, ul#bb-loopproducts li.prod {
  float: left
}
aside#bb-leftnav, aside#bb-rightnav {
  display: block;
  clear: none;
  text-align: center;
  padding: 0;
  overflow: hidden;
  position: relative
}
body.bothnavs aside#bb-leftnav, body.bothnavs aside#bb-rightnav, body.sidenav aside#bb-leftnav, body.sidenav aside#bb-rightnav {
  width: 18%
}
.left_pagelink, .left_pagetitle, div span#bb-gcl a {
  display: block;
  padding: 3px 0;
  text-align: left;
  font-size: 96%
}
.right_pagelink, .right_pagetitle {
  display: block;
  padding: 3px 0;
  text-align: right;
  font-size: 96%
}
div.left_pagelinks, div.right_pagelinks {
  margin: 0 0 16px;
  padding: 0
}
span#bb-categories {
  display: block;
  line-height: 30px;
  padding: 0;
  margin: 0;
  text-indent: 3000px;
  white-space: nowrap;
  text-align: left
}
aside span#bb-gcl {
  display: block;
  text-align: left
}
div#bbbread {
  padding: 0;
  font-size: 80%;
  white-space: nowrap;
  overflow: hidden;
  margin-bottom: 14px;
  text-align: left
}
div#bbbread div {
  display: inline;
  padding: 0;
  margin: 0;
  clear: none;
  height: 30px
}
div#bbbread a, div#bbbread span.bbbread-div {
  zoom: 1;
  display: inline-block;
  padding: 0 6px 0 0
}
div#bbbread a:hover {
  color: #bc3d41
}
div#bbbread span.bbbread-div {
  color: #cacaca;
  margin: 0
}
div#bbbread a span {
  padding: 0
}
div#bb-pagebannerinner {
  max-height: 600px;
  overflow: hidden
}
div#bb-pagebannercar img {
  max-width: 100%
}
div.bbtext {
  padding-bottom: 30px;
  text-align: left
}
div#bbtext2, div#bbtext3 {
  clear: both
}
div#bbpag2 {
  padding-top: 30px
}
section#seenin {
  margin: 0 0 20px 0;
  width: 100%;
  max-width: 100%;
  overflow: hidden
}
section#seenin #seenincont {
  padding: 20px 0;
  margin: 0
}
section#seenin .arrow {
  height: 60px;
  width: 400px;
  position: relative;
  background: #fadb08;
  margin: 0 auto 30px auto;
  color: #231f20;
  padding-top: 6px;
  letter-spacing: .5px;
  font: bold 34px/54px "Helvetica Neue", Helvetica, Arial;
  border: 0
}
section#seenin .arrow:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 0;
  width: 0;
  border-right: 200px solid #fff;
  border-top: 20px solid #fadb08;
  border-left: 200px solid #fff
}
section#seenin #seenincont a img {
  display: block;
  max-height: 100%;
  width: auto
}
section#seenin #seenincont a {
  display: inline-block;
  margin: 10px 3%;
  height: 140px
}
@media screen and (max-width :1399px) {
  section#seenin #seenincont a {
    margin: 10px 2%;
    height: 130px
  }
}
@media screen and (max-width :1199px) {
  section#seenin #seenincont a {
    margin: 10px 3%;
    height: 100px
  }
}
@media screen and (max-width :1023px) {
  section#seenin #seenincont a {
    margin: 10px 2%;
    height: 80px
  }
}
@media screen and (max-width :768px) {
  section#seenin .arrow {
    height: 50px;
    width: 400px;
    margin: 0 auto 20px auto;
    padding-top: 4px;
    font-size: 30px;
    line-height: 46px
  }
}
@media screen and (max-width :767px) {
  section#seenin .arrow {
    width: 100%
  }
  section#seenin, #seenin #seenincont a {
    margin: 0
  }
}
div.bbpagination {
  margin-bottom: 30px;
  text-align: right;
  padding: 0 10px
}
div.bbpagination span {
  padding: 0 3px
}
div.borders, div.quickviewborders {
  border-top: 1px solid #cacaca;
  border-left: 1px solid #cacaca
}
div.borders li.link div.item, div.borders li.prod div.item {
  padding-top: 20px;
  border-right: 1px solid #cacaca;
  border-bottom: 1px solid #cacaca
}
section#bb-bestsellers {
  display: block;
  clear: both;
  width: 100%;
  padding: 0;
  margin: 0;
  text-align: center
}
div#bb-divbestsellers {
  width: 94%;
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
  text-align: left
}
div#bb-divbestsellers h2 {
  text-align: center;
  font-size: 300%;
  border: 0;
  padding-bottom: 30px
}
div#bb-divbestsellers.left h2 {
  text-align: left
}
div#bb-divbestsellers.right h2 {
  text-align: right
}
div#bb-divbestsellers li, div#bb-scrolldivprodcross li, div#bb-scrolldivstorecross li {
  padding: 2px 0
}
div#bb-divbestsellers li > div, div#bb-scrolldivprodcross li > div, div#bb-scrolldivstorecross li > div {
  margin: 2px 1px
}
div.bb-crossinfinite {
  padding: 8px
}
div.loopinfinite5 ul li.prod {
  width: 25%
}
span#bb-qpflag, span#bb-vpflag {
  display: block;
  width: 100%;
  font-size: 80%;
  padding: 8px 0 0
}
div#bbcrosssell, div#bbgcrosssell {
  margin-bottom: 30px;
  clear: both;
  overflow: hidden;
  position: relative;
  max-width: 100%
}
div#bbsocialshare {
  text-align: left;
  clear: both;
  padding: 30px 0 0
}
div#plusone, div.fb_share, div.twtr_share {
  display: inline-block;
  zoom: 1;
  clear: none
}
div.fb_share {
  position: relative;
  top: -3px;
  padding-right: 10px
}
div.twtr_share {
  max-width: 90px
}
.bb-lkimg {
  display: block;
  text-align: center
}
.bb-lknme {
  padding-right: 5px;
  color: #333;
  cursor: pointer;
  text-decoration: none;
  font-size: 110%
}
.bb-lknme:hover {
  text-decoration: underline;
  color: #333
}
.reviews_star, a.reviews_star:hover {
  color: transparent
}
.nowrap .bb-lknme {
  display: block;
  padding: 4px 0
}
.link span {
  font-size: 90%;
  opacity: 8;
  filter: opacity(80)
}
div#bblplinks, div#bblpprods {
  width: 100%;
  clear: both;
  overflow: hidden;
  position: relative;
  margin-bottom: 30px
}
ul#bb-loopgcross, ul#bb-looplinks, ul#bb-looppcross, ul#bb-loopproducts, ul.og-grid {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  text-align: left;
  width: 100%
}
li.link:after, li.prod:after {
  content: '';
  display: block;
  clear: both
}
body div.loop2 li div.item, body div.loop3 li div.item, body div.loop4 li div.item, body div.loop5 li div.item {
  padding-left: 5%;
  padding-right: 5%
}
div.loop5 .og-grid li, div.loop5 li.link, div.loop5 li.prod {
  width: 20%
}
div.loop4 .og-grid li, div.loop4 li.link, div.loop4 li.prod {
  width: 25%
}
div.loop3 .og-grid li, div.loop3 li.link, div.loop3 li.prod {
  width: 33.3%
}
div.loop2 .og-grid li, div.loop2 li.link, div.loop2 li.prod {
  width: 50%
}
div.loop1 .og-grid li, div.loop1 li.link, div.loop1 li.prod {
  width: 100%
}
.og-grid li, li.link, li.prod {
  text-align: center;
  display: inline-block;
  zoom: 1;
  margin: 0;
  padding: 0;
  vertical-align: top;
  height: 100%
}
.bb-prodimg, .bb-prodnme {
  display: block
}
li.link div.item, li.prod div.item {
  padding: 0 2px 30px;
  position: relative;
  height: 100%
}
.loop1 .center {
  text-align: left
}
.bb-prodimg {
  margin-bottom: 4px
}
div.loop1 .bb-prodimg {
  width: 20%;
  clear: none;
  text-align: center
}
div.loop1 .bb-proddets {
  width: 60%;
  text-align: left;
  clear: none;
  float: left;
  margin: 0 1% 0 2%
}
div.loop1 .bb-prodaddcol {
  width: 16%;
  float: right;
  clear: none;
  text-align: center
}
div.bb-prodrev {
  text-align: center;
  padding: 0;
  clear: both;
  margin: 8px 0 0;
  height: 18px;
  max-height: 18px;
  overflow: hidden;
  width: 100%
}
.Left div.bb-prodrev, .left div.bb-prodrev, div.loop1 div.bb-prodrev, div.loop1 div.center div.bb-prodrev {
  margin-left: 0;
  position: relative;
  left: -1px;
  text-align: left
}
div.bb-prodrev .reviews_stars, div.bb-prodrev .reviews_stars_wrapper {
  display: block;
  height: 16px;
  width: 80px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden;
  text-align: left
}
div.Left div.bb-prodrev .reviews_stars, div.Left div.bb-prodrev span.review_microdata_wrapper, div.left div.bb-prodrev .reviews_stars, div.left div.bb-prodrev span.review_microdata_wrapper, div.loop1 div.bb-prodrev .reviews_stars, div.loop1 div.bb-prodrev span.review_microdata_wrapper, div.loop1 div.center div.bb-prodrev .reviews_stars, div.loop1 div.center div.bb-prodrev span.review_microdata_wrapper {
  margin: 0 auto 0 0
}
div.Center div.bb-prodrev .reviews_stars, div.Center div.bb-prodrev span.review_microdata_wrapper, div.center div.bb-prodrev .reviews_stars, div.center div.bb-prodrev span.review_microdata_wrapper {
  margin: 0 auto
}
div.Right div.bb-prodrev .reviews_stars, div.Right div.bb-prodrev span.review_microdata_wrapper, div.right div.bb-prodrev .reviews_stars, div.right div.bb-prodrev span.review_microdata_wrapper {
  margin: 0 0 0 auto
}
.bb-crossinfinite .bb-crossdets div.bb-prodrev .review_microdata_wrapper {
  margin: 0 !important;
  top: -2px
}
.bb-crossinfinite div.bb-prodrev .review_microdata_wrapper, .bb-crossinfinite div.bb-prodrev .review_microdata_wrapper .reviews_stars, .bb-crossinfinite div.bb-prodrev .review_microdata_wrapper .reviews_stars_wrapper {
  position: relative
}
.bb-crossinfinite div.bb-prodrev .review_microdata_wrapper .reviews_stars_background, .bb-crossinfinite div.bb-prodrev .review_microdata_wrapper .reviews_stars_rating, div.reviews_stars_background, div.reviews_stars_rating {
  left: 0;
  position: absolute;
  top: 0
}
div.bb-prodrev .reviews_stars_background {
  background-color: transparent;
  width: 100%: height: 16px
}
.reviews_stars_background img, .reviews_stars_rating img {
  vertical-align: top
}
div.bb-prodrev .reviews_stars_background, div.bb-prodrev .reviews_stars_background img, div.bb-prodrev .reviews_stars_rating, div.bb-prodrev .reviews_stars_rating img {
  padding: 0;
  margin: 0;
  height: 16px;
  max-height: 16px;
  overflow: hidden;
  z-index: 2
}
div.bb-prodrev .reviews_stars_text, div.bb-prodrev span.review_product_name {
  display: none
}
div.bb-prodrev span.review_microdata_wrapper {
  display: block;
  width: 80px;
  height: 18px;
  padding: 0;
  margin: 0 auto;
  overflow: hidden
}
div.bb-multiaddbutton {
  clear: both;
  width: 100%;
  text-align: right;
  padding: 0 0 30px
}
.bb-prodprc, .bb-prodvp, span.bb-multicheckbox {
  display: block;
  padding: 6px 0
}
body div.bb-multiaddbutton input.add {
  margin: 0 0 0 auto
}
span.bb-multicheckbox {
  text-align: inherit;
  font-size: 90%
}
.reviews_star {
  width: 16px;
  height: 16px;
  position: relative;
  top: -32px;
  float: left;
  z-index: 3;
  cursor: pointer;
  background-color: #fff;
  opacity: 0
}
span#ss_inv {
  display: block;
  line-height: 26px
}
span.ss_in_stock {
  color: green
}
span.ss_back_order, span.ss_low_stock, span.ss_out_of_stock {
  color: red
}
.bb-prodprcreg {
  text-decoration: line-through;
  font-weight: 400;
  opacity: .5;
  filter: opacity(50);
  padding-right: 5px
}
.bb-prodprcsale {
  font-weight: 700;
  color: #59683b;
  font-size: 100%;
  padding-right: 5px
}
.bb-prodprcsave {
  font-weight: 400;
  color: #59683b;
  padding: 0 5px;
  position: relative;
  top: -1px
}
.bb-prodprcalt {
  display: block;
  font-size: 90%;
  padding-right: 5px
}
.Left table.qp_header, .left table.qp_header, div.loop1 table.qp_header {
  margin-left: 0
}
table.qp_header {
  margin: 12px auto;
  padding: 0;
  clear: both
}
  margin: 12px 0
}
table.qp_header td {
  font-size: 90%;
  padding: 5px;
  text-align: center
}
div.bb-proddesc, span.bb-prodqty {
  padding: 8px 0 0;
  margin: 0;
  clear: both
}
table.qp_header td.qp_sale {
  color: #59683b
}
table.qp_header td.qp_pricetxt, table.qp_header td.qp_quantitytxt, table.qp_header td.qp_saletxt {
  font-weight: 700;
  text-align: left
}
span.bb-prodqty {
  display: block
}
input.bb-prodaddimg, input.bb-prodaddtxt {
  clear: both;
  margin: 8px 0 0
}
input.bb-prodaddimg {
  padding: 0
}
.prod .item a.bb-prodmoreimg {
  display: block;
  padding: 0;
  margin-top: 10px;
  clear: both;
  text-align: inherit
}
.prod .item a.bb-prodmoretxt {
  margin-top: 10px
}
div.bb-prodopt {
  margin: 0;
  padding: 8px 0 0;
  display: block;
  width: 100%;
  clear: both
}
.center div.bb-prodopt table td {
  text-align: center
}
span#bb-writerev {
  display: block;
  font-size: 90%;
  clear: both;
  margin: 0;
  padding: 4px 0 8px
}
span.review_product_name, span.reviews_stars_text {
  display: none
}
div.reviews_stars_background, div.reviews_stars_rating {
  height: 16px;
  padding: 0;
  margin: 0;
  overflow: hidden
}
div.reviews_stars_background img {
  width: 320px;
  max-width: 320px;
  padding: 0;
  margin: 0
}
div.reviews_stars_rating img {
  max-width: 320px;
  padding: 0;
  margin: 0
}
div.reviews_stars, div.reviews_stars_wrapper, span.review_microdata_wrapper {
  display: inline-block;
  zoom: 1;
  width: 80px;
  height: 16px;
  padding: 0;
  clear: none;
  margin: 0
}
div.reviews_stars_wrapper {
  position: relative;
  overflow: visible
}
div.reviews_stars {
  position: relative;
  top: 2px;
  overflow: hidden
}
div.reviews_count {
  display: inline-block;
  zoom: 1;
  clear: none;
  padding: 0 8px;
  margin: 0
}
.center div.reviews_stars {
  margin: 0 auto
}
div.loop1 div.center div.bb-prodrev div.reviews_stars {
  margin: 0
}
.center div.reviews_count {
  display: none
}
div.bb-prodsub {
  padding: 12px 0 10px;
  text-align: inherit
}
div.bb-prodsub select {
  margin: 0 auto
}
span.bb-sub {
  display: block;
  max-width: 96%;
  margin: 0;
  padding: 4px 0;
  font-size: 90%;
  text-align: left
}
.center span.bb-sub {
  margin: 0 2%
}
span.bb-sub input {
  margin-right: 6px
}
span.bb-subprcsale, span.bb-subprcsave {
  font-weight: 700
}
.item form {
  display: block;
  width: 100%;
  clear: both;
  min-height: 40px
}
div.loop1 .center div.ss_wl_Box, div.ss_wl_Box {
  text-align: left;
  white-space: nowrap;
  padding: 0 0 20px;
  min-height: 20px;
  margin: 20px 0 0;
  width: 100%;
  max-width: 220px;
  position: relative;
  outline: 0;
  cursor: pointer;
  clear: both;
  display: block;
  z-index: 200
}
.center div.ss_wl_Box {
  text-align: center;
  margin: 20px auto 0
}
span.ss_wl_Label {
  font-size: 96%;
  color: #bc3d41;
  display: block;
  white-space: nowrap
}
span.ss_wl_Button, span.ss_wl_Button img {
  z-index: 2
}
div.ss_wl_Lists {
  bottom: 22px;
  width: 100%;
  clear: both;
  cursor: default;
  position: absolute;
  display: none;
  min-width: 200px;
  overflow: hidden;
  max-width: 220px;
  margin: 0 auto
}
div.ss_wl_Lists span[value=undefined] {
  display: none
}
span.ss_wl_List {
  cursor: pointer;
  display: block;
  padding: 8px 12px;
  margin: 0;
  text-align: left;
  background: #ddd;
  border-top: 1px solid #cacaca;
  border-left: 1px solid #cacaca;
  border-right: 1px solid #cacaca
}
span.ss_wl_List:hover {
  background: #fff
}
span.wl_priv {
  margin-left: 4px;
  padding-right: 8px;
  font-size: 70%;
  opacity: .8
}
div.ss_wl_Lists span.ss_wl_List:last-child {
  border-bottom: 1px solid #cacaca
}
div.ss_wl_Lists span.ss_wl_List:first-child {
  border-top-right-radius: 2px;
  -moz-border-top-right-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  border-top-left-radius: 2px;
  -moz-border-top-left-radius: 2px;
  -webkit-border-top-left-radius: 2px
}
span.ss_wl_List[value="new list"] {
  font-size: 80%;
  font-weight: 700;
  text-transform: uppercase
}
span[value="new list"]:before {
  content: '+';
  display: inline-block;
  zoom: 1;
  padding: 0 6px 0 0;
  margin: 0
}
div#bb-footer1links > div:before, div#bb-footer1newsletter > div:before, div#bb-footer1soc > div:before, div#bb-footer3links > div:before, div#bb-footer3row1 > div:before, div#bb-footer4 div.footer_pagelinks:before, div#bb-footer4 > div:before, div#bb-footer4newsletter > div:before, div#bb-footer6links > div:before, div#bb-footer7links > div:before, div#bb-footer7newsletter > div:before, div#bb-footerexcess > div:before {
  content: ''
}
span#bb-minicount {
  padding-right: 6px
}
div.footer_pagelinks a, div.footer_pagelinks > span {
  display: block;
  text-align: left
}
div.footer_pagelinks div#bb-footer1follow a {
  display: inline-block;
  padding: 4px 0 !important
}
div#bb-footeradditionallinks, div.suckertreemenu a#categoriesLink {
  display: none
}
div.suckertreemenu {
  position: relative;
  clear: both;
  z-index: 10001
}
div.suckertreemenu ul#ShopSite {
  padding: 0;
  margin: 0;
  list-style: none;
  white-space: nowrap;
  overflow: visible
}
div.suckertreemenu ul#ShopSite li {
  list-style-type: none;
  display: inline-block;
  zoom: 1;
  clear: none;
  vertical-align: middle;
  padding: 0;
  margin: 0;
  position: relative
}
div.suckertreemenu ul#ShopSite li a {
  display: block;
  text-align: center;
  padding: 0 5px
}
div.suckertreemenu ul#ShopSite li:hover a {
  position: relative;
  z-index: 10003
}
div.suckertreemenu ul#ShopSite li ul {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  height: auto;
  background: #d3d3d3;
  border: 0;
  padding: 14px 0;
  margin: 0;
  z-index: 10002;
  width: 1200px
}
div.suckertreemenu ul#ShopSite li ul li {
  display: block;
  clear: both;
  float: none;
  background: #fff;
  z-index: 10001;
  padding: 0 0 0 14px;
  border: 0
}
div.suckertreemenu ul#ShopSite li ul li a {
  font-family: Arial, Helvetica, sans-serif;
  height: 28px;
  max-height: 28px;
  border-right: 14px solid #fff
}
div.suckertreemenu ul#ShopSite li ul li:hover a {
  background: #bc3d41;
  color: #fff;
  opacity: 1;
  filter: opacity(100)
}
div.suckertreemenu ul#ShopSite li ul li.bb-navfolder:hover a {
  border-right: 14px solid #bc3d41;
  position: relative;
  z-index: 10004
}
div.suckertreemenu ul#ShopSite li ul li a {
  white-space: nowrap;
  text-transform: none;
  padding-top: 0;
  padding-bottom: 0;
  line-height: 28px;
  text-align: left;
  color: #000;
  font-size: 90%;
  position: relative;
  z-index: 10001
}
body .olh div#verticalNav {
  position: static
}
body div#verticalNav {
  max-width: 44px
}
body div#verticalNav ul#ShopSite {
  position: absolute;
  width: 100%;
  max-width: 100%;
  min-width: 200px;
  left: 0;
  display: none;
  z-index: 6000;
  padding: 0;
  margin: 44px 0 0
}
body div#verticalNav ul#ShopSite > li {
  height: auto;
  max-height: auto
}
body div#verticalNav ul#ShopSite > li a:before, body div#verticalNav ul#ShopSite > li.bb-navfolder:hover > a:after {
  display: none
}
body div#verticalNav a#categoriesLink {
  display: block;
  clear: both;
  min-height: 44px;
  max-height: 44px;
  min-width: 44px;
  position: relative;
  z-index: 6000;
  background: url(https://ezq.com/store/shopsite-images/en-US/backgrounds/shared/bb-sprite.png) center -264px no-repeat;
  text-indent: 500%;
  white-space: nowrap;
  overflow: hidden
}
body div#verticalNav ul#ShopSite li {
  display: block;
  width: 100%;
  clear: both;
  float: none;
  left: 0;
  position: relative;
  max-height: auto
}
body div#verticalNav ul#ShopSite li a, body div#verticalNav ul#ShopSite > li > a:first-child, body div#verticalNav ul#ShopSite > li > a:last-child {
  height: auto;
  max-height: 60px;
  background: #fff;
  border-bottom: 1px solid #eee;
  display: block;
  line-height: 100%;
  padding: 14px 4%;
  vertical-align: middle;
  text-align: left;
  color: #bc3d41;
  left: 0;
  top: 0
}
body div#verticalNav ul#ShopSite li.bb-navfolder ul {
  display: none;
  position: relative;
  top: 0;
  left: 0;
  padding: 0;
  margin: 0;
  box-shadow: 0 0 0 #fff;
  -moz-box-shadow: 0 0 0 #fff;
  -webkit-box-shadow: 0 0 0 #fff
}
body div#verticalNav ul#ShopSite li.bb-navfolder ul li {
  background: #efefef;
  padding: 0;
  border-bottom: 1px solid #ddd;
  height: auto;
  margin: 0
}
body div#verticalNav ul#ShopSite li.bb-navfolder ul li a, body div#verticalNav ul#ShopSite > li ul li.bb-navfolder:hover ul li a {
  background: #efefef;
  border: 0;
  padding: 14px 4% 14px 8%;
  line-height: auto;
  height: auto;
  box-shadow: 0;
  color: #bc3d41;
  font-size: 100%;
  left: 0;
  top: 0;
  max-height: 60px
}
body div#verticalNav ul#ShopSite li.bb-navfolder ul li.bb-navfolder ul li a {
  background: #dfdfdf;
  border-bottom: 1px solid #ccc;
  padding: 14px 4% 14px 12%
}
body div#verticalNav ul#ShopSite li.bb-navfolder ul li.bb-navfolder ul li.bb-navfolder ul li a {
  background: #cfcfcf;
  border-bottom: 1px solid #bbb;
  padding: 14px 4% 14px 16%
}
body div#verticalNav ul#ShopSite div#bb-navfade {
  cursor: pointer;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 120%;
  z-index: -1;
  background: #000;
  opacity: .5;
  filter: opacity(50)
}
aside#bb-leftnav div#bb-textb {
  text-align: left;
  padding: 0 0 30px
}
aside#bb-leftnav #bb-image1, aside#bb-leftnav div#bb-texta {
  text-align: left;
  padding: 30px 0 0
}
aside#bb-leftnav #bb-image1 {
  display: block
}
aside#bb-leftnav #bb-image2 {
  display: block;
  text-align: left;
  padding: 0 0 30px
}
aside#bb-rightnav div#bb-texta {
  text-align: center;
  padding: 0 0 30px
}
aside#bb-rightnav #bb-image2, aside#bb-rightnav div#bb-textb {
  text-align: center;
  padding: 30px 0 0
}
aside#bb-rightnav #bb-image2 {
  display: block
}
aside#bb-rightnav #bb-image1 {
  display: block;
  text-align: center;
  padding: 0 0 30px
}
div#bb-footerexcess div, div#bb-footerexcess > div, div#bb-footerexcess > div:before {
  zoom: 1;
  display: inline-block;
  vertical-align: middle
}
footer img {
  max-width: 100%
}
div#bb-footerexcess {
  padding: 30px 0 0;
  text-align: center
}
div#bb-footerexcess > div, div#bb-footerexcess > div:before {
  height: 100%
}
div.bb-footerexcesspayments img {
  padding: 0
}
div.bb-footerexcessimage1 img, div.bb-footerexcessimage2 img, div.bb-footerexcesssecurity img {
  padding-right: 16px
}
div.bb-foot1cols div.bb-footerexcesspayments {
  width: 100%;
  max-width: 400px
}
div.bb-foot2cols > div {
  max-width: 50%;
  text-align: left
}
div.bb-foot2cols > div.bb-footerexcesspayments {
  text-align: right
}
div.bb-foot3cols > div {
  max-width: 33.3%;
  text-align: left
}
div.bb-foot4cols > div {
  max-width: 25%;
  text-align: left
}
div.bb-foot5cols > div {
  max-width: 20%;
  text-align: left
}
div.bb-foot6cols > div {
  max-width: 33.3%;
  text-align: left
}
header.bb-headersmaller {
  padding: 8px 0
}
div#bb-namesection {
  width: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  text-align: center
}
div#bb-namesectioninner {
  width: 94%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0
}
div#bb-inner div#bb-namesectioninner {
  width: 100%;
  padding: 0 0 30px
}
div#bb-inner div#bb-namesectioninner div#bbtext1 {
  padding-bottom: 0
}
body .bb-btnsm input, body form.wishlist_search input[type=submit], body table.search_table input[type=submit], div.ss_wl_sort input[type=submit] {
  min-width: 50px;
  font-size: 90%;
  padding: 7px 11px
}
body div.ss_wl_sort input[type=submit], body input[type=submit].button163, body input[type=submit].button68, body input[type=submit].button7 {
  background: #bfbfbf;
  background: -webkit-gradient(linear, left top, left bottom, from(#8c8989), to(#a3a1a1));
  background: -webkit-linear-gradient(top, #8c8989, #a3a1a1);
  background: -moz-linear-gradient(top, #8c8989, #a3a1a1);
  background: -ms-linear-gradient(top, #8c8989, #a3a1a1);
  background: -o-linear-gradient(top, #8c8989, #a3a1a1)
}
body div.ss_wl_sort input[type=submit]:hover, body input[type=submit].button163:hover, body input[type=submit].button68:hover, body input[type=submit].button7:hover {
  background: #a3a1a1
}
body input.search_button, body input[type=submit].button163, body input[type=submit].button9, div#bb-chooselist input[type=submit].button6, input[type=submit].button383 {
  font-family: Arial, Helvetica, sans-serif;
  background: 0 0;
  text-decoration: none;
  color: #bc3d41;
  border: 0;
  font-size: 90%;
  text-shadow: none;
  text-transform: none
}
body input.search_button:hover, body input[type=submit].button163:hover, body input[type=submit].button9:hover, div#bb-chooselist input[type=submit].button6:hover, input[type=submit].button383:hover {
  background: 0 0;
  text-decoration: underline;
  color: #a43560
}
footer {
  display: block;
  width: 100%;
  left: 0;
  clear: both;
  text-align: center
}
div#bb-footer1, div#bb-footer2, div#bb-footer3, div#bb-footer4, div#bb-footer5, div#bb-footer6, div#bb-footer7 {
  padding: 0;
  margin: 0 auto;
  clear: both;
  text-align: center;
  width: 94%;
  max-width: 1200px;
  min-height: 100px
}
div#bb-footer1links {
  padding: 0;
  margin: 0 auto;
  clear: both;
  text-align: center;
  vertical-align: top
}
div#bb-footer1links div.footer_pagelinks {
  width: 24%;
  clear: none;
  padding: 0;
  text-align: left;
  margin: 0
}
div#bb-footer1links div.footer_pagelinks a, div#bb-footer1links div.footer_pagelinks > span {
  padding: 4px 10px;
  text-align: left
}
div#bb-footer1links div.footer_pagelinks, div#bb-footer1links > div {
  display: inline-block;
  zoom: 1;
  vertical-align: top
}
div#bb-footer1links > div {
  height: 100%;
  text-align: left
}
div#bb-footer1links > div:before {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  height: 100%
}
div#bb-footer1follow, div#bb-footer1newsletter, div#bb-footer1newsletter div#bb-footer1newstable, div#bb-footer1newsletter div#bb-footer1newstext, div#bb-footer1newsletter > div {
  zoom: 1;
  display: inline-block;
  vertical-align: middle
}
div#bb-footer1soc {
  padding: 30px 0;
  margin: 0 auto;
  clear: both;
  text-align: right
}
div#bb-footer1follow, div#bb-footer1newsletter {
  height: 100%;
  text-align: right;
  clear: none;
  margin: 0;
  padding: 0;
  white-space: nowrap
}
div#bb-footer1newsletter > div:before, div#bb-footer1soc > div:before {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  height: 100%
}
div#bb-footer1newsletter form, div#bb-footer1newstable, div#bb-footer1newstext {
  display: inline-block;
  zoom: 1
}
div#bb-footer1newsletter form#newsletter_form {
  width: 300px;
  overflow: visible;
  text-align: center
}
div#bb-footer1newstext {
  padding-right: 10px
}
div#bb-footer1newsletter > div {
  height: 100%;
  text-align: right
}
div#bb-footer1follow a {
  padding: 0 4px;
  width: 30px
}
div#bb-footer2row1, div#bb-footer2row2, div#bb-footer3row1, div#bb-footer3row2 {
  padding: 20px 0;
  margin: 0 auto;
  text-align: center;
  clear: both
}
div#bb-footer2row1 div.footer_pagelinks, div#bb-footer3row2 div.footer_pagelinks {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  padding: 0 60px 0 0;
  float: left;
  clear: none
}
div#bb-footer2payment, div#bb-footer3payment {
  float: right;
  clear: none;
  text-align: inherit;
  padding: 0;
  margin: 0;
  max-width: 25%
}
span#bb-footer2newstext, span#bb-footer2newstitle {
  display: block;
  max-width: 90%
}
span#bb-footer2newstitle {
  font-size: 140%
}
div#bb-footer3 {
  padding-bottom: 50px
}
div#bb-footer3row1outer {
  text-align: center
}
div#bb-footer3row1 {
  text-align: left;
  margin: 0 auto;
  width: 94%;
  max-width: 1200px
}
div#bb-footer3follow {
  white-space: nowrap;
  float: right
}
div#bb-footer3links, div#bb-footer3newsletter {
  text-align: left
}
div#bb-footer3newstext {
  font-size: 120%;
  padding-right: 10px
}
div#bb-footer3row1 div, div#bb-footer3row1 > div {
  display: inline-block;
  zoom: 1;
  vertical-align: middle
}
div#bb-footer3row1 > div {
  height: 100%
}
div#bb-footer3row1 > div:before {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  height: 100%
}
div#bb-footer3links div.footer_pagelinks {
  padding: 0 30px 30px 0;
  min-width: 120px
}
div#bb-footer3links div, div#bb-footer3links > div {
  display: inline-block;
  zoom: 1;
  vertical-align: top
}
div#bb-footer3links > div {
  height: 100%
}
div#bb-footer3links > div:before {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  height: 100%
}
div#bb-footer3payment {
  padding-top: 30px
}
div#bb-footer4 {
  padding: 50px 0;
  text-align: justify
}
div#bb-footer4 div.clear {
  content: '';
  display: inline-block;
  width: 100%
}
div#bb-footer4 > div:before {
  display: inline-block;
  vertical-align: top;
  height: 100%
}
div#bb-footer4links {
  text-align: left;
  display: inline-block;
  vertical-align: top;
  height: 100%
}
div#bb-footer4soc {
  text-align: right;
  display: inline-block;
  vertical-align: top;
  height: 100%
}
div#bb-footer4newsletter {
  padding: 0 0 15px;
  margin: 0;
  clear: both;
  text-align: inherit
}
div#bb-footer4follow {
  padding: 15px 0 0;
  margin: 0;
  clear: both;
  text-align: inherit
}
div#bb-footer4payments {
  max-width: 350px;
  text-align: inherit
}
div#bb-footer4 div.footer_pagelinks {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  clear: none;
  padding: 0 30px 30px 0;
  height: 100%;
  min-width: 150px
}
div#bb-footer5follow, div#bb-footer5links {
  text-align: center;
  clear: both;
  margin: 0 auto
}
div#bb-footer4 div.footer_pagelinks:before {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  height: 100%
}
div#bb-footer4newsletter div, div#bb-footer4newsletter > div, div#bb-footer4newsletter > div:before {
  zoom: 1;
  display: inline-block;
  vertical-align: middle
}
div#bb-footer4newsletter > div, div#bb-footer4newsletter > div:before {
  height: 100%
}
div#bb-footer5 {
  padding-bottom: 50px
}
div#bb-footer5 div.clearatnine {
  display: none
}
div#bb-footer5follow {
  padding: 0
}
div#bb-footer5links {
  padding: 40px 0;
  float: none
}
div#bb-footer5links div.footer_pagelinks {
  display: inline-block;
  zoom: 1;
  min-width: 150px;
  padding-right: 30px
}
div#bb-footer5newsletter {
  display: inline-block;
  zoom: 1;
  text-align: left;
  clear: none;
  float: left;
  padding-right: 30px
}
div#bb-footer5newstext, div#bb-footer6newstext {
  font-size: 130%
}
div#bb-footer5payment {
  display: inline-block;
  zoom: 1;
  float: right;
  clear: none;
  max-width: 40%;
  padding-left: 30px
}
div#bb-footer6 {
  padding: 50px 0
}
div#bb-footer6newsletter {
  float: left;
  clear: none;
  text-align: left;
  margin: 0;
  display: inline-block;
  padding: 0;
  width: 30%;
  max-width: 30%
}
div#bb-footer6links {
  float: left;
  clear: none;
  text-align: center;
  padding: 0;
  margin: 0;
  max-width: 75%
}
div#bb-footer6links div.footer_pagelinks {
  width: 18%;
  padding: 0;
  margin: 0 2% 0 0
}
div#bb-footer6links div, div#bb-footer6links > div {
  display: inline-block;
  zoom: 1;
  vertical-align: top
}
div#bb-footer6links > div {
  height: 100%;
  text-align: left
}
div#bb-footer6links > div:before {
  display: inline-block;
  zoom: 1;
  vertical-align: top;
  height: 100%
}
div#bb-footer6newsletter p {
  padding: 8px 30px 10px 0
}
div#bb-footer6links div.footer_pagelinks a {
  padding-bottom: 4px
}
div#bb-footer6payment {
  float: right;
  clear: none;
  max-width: 25%;
  text-align: right;
  padding: 0;
  margin: 0
}
div#bb-footer6follow {
  width: 100%;
  min-width: 100%;
  text-align: center;
  padding: 30px 0 0;
  margin: 0 auto
}
div#bb-footer7newsletterouter {
  text-align: center
}
div#bb-footer7newsletter {
  width: 94%;
  max-width: 1200px;
  padding: 14px 0;
  margin: 0 auto;
  text-align: center;
  clear: both
}
div#bb-footer7newsletter div, div#bb-footer7newsletter > div {
  display: inline-block;
  zoom: 1;
  vertical-align: middle
}
div#bb-footer7newsletter > div {
  height: 100%;
  max-width: 50%
}
div#bb-footer7newsletter > div:before {
  display: inline-block;
  zoom: 1;
  vertical-align: middle;
  height: 100%
}
div#bb-footer7links div, div#bb-footer7links > div, div#bb-footer7links > div:before {
  display: inline-block;
  zoom: 1;
  vertical-align: top
}
div#bb-footer7follow {
  display: inline-block;
  zoom: 1;
  float: right;
  clear: none;
  padding: 30px 0 0;
  margin: 0;
  max-width: 40%
}
div#bb-footer7payment {
  display: inline-block;
  zoom: 1;
  float: right;
  clear: right;
  padding: 30px 0 0;
  margin: 0;
  max-width: 25%
}
div#bb-footer7links {
  display: inline-block;
  zoom: 1;
  float: left;
  clear: none;
  padding: 30px 0 0;
  margin: 0
}
div#bb-footer7links div.footer_pagelinks {
  float: left;
  min-width: 150px;
  padding: 0 30px 30px 0
}
div#bb-footer7links > div, div#bb-footer7links > div:before {
  height: 100%
}
@media screen and (max-width :1100px) {
  body.bothnavs div.loop5 li.link, body.bothnavs div.loop5 li.prod {
    width: 33.3%
  }
}
@media screen and (max-width:1000px) {
  .fifth, .fifths, body.sidenav div.loop5 li.link, body.sidenav div.loop5 li.prod {
    width: 33.3%
  }
  div.bbpagination span {
    padding: 0 5px
  }
  div.bb-hoverdescarea div.bb-prodhoverdesc div.bb-prodhoverdesc3 {
    line-height: 120%;
    font-size: 100%
  }
  div.bb-foot4cols > div {
    max-width: 50%;
    text-align: left
  }
  div.bb-foot5cols > div {
    max-width: 33.3%;
    text-align: left
  }
}
@media screen and (max-width:930px) {
  body.bothnavs div#bb-content, body.bothnavs div#bb-menuscontainer div#bb-content {
    width: 74%;
    max-width: 74%
  }
  body.bothnavs aside#bb-rightnav, body.bothnavs div#bb-menuscontainer aside#bb-rightnav {
    display: none
  }
  body.bothnavs aside#bb-leftnav, body.bothnavs div#bb-menuscontainer aside#bb-leftnav {
    width: 26%;
    max-width: 26%
  }
}
@media screen and (max-width :851px) {
  body.fullwidth div.loop5 li.link, body.fullwidth div.loop5 li.prod {
    width: 33.3%
  }
  body.bothnavs div.loop3 li.link, body.bothnavs div.loop3 li.prod, body.bothnavs div.loop4 li.link, body.bothnavs div.loop4 li.prod, body.sidenav div.loop3 li.link, body.sidenav div.loop3 li.prod, body.sidenav div.loop4 li.link, body.sidenav div.loop4 li.prod {
    width: 50%
  }
  body.sidenav div.loop2 li.link, body.sidenav div.loop2 li.prod {
    width: 100%
  }
  body.bothnavs div.loop4 li.link, body.bothnavs div.loop4 li.prod {
    width: 33.3%
  }
  body.bothnavs div.loop2 li.link, body.bothnavs div.loop2 li.prod, body.bothnavs div.loop5 li.link, body.bothnavs div.loop5 li.prod {
    width: 100%;
    clear: both
  }
  div.bbpagination span {
    padding: 0 7px
  }
  span.date-added span, table.cart td.cart_price, table.cart th.cart_price {
    display: none
  }
  table.cart td option, table.cart td select, table.cart td textarea {
    max-width: 150px
  }
  table.cart td.cart_image img {
    max-width: 50px;
    max-height: 50px
  }
  table.cart .cart_quantity input {
    max-width: 20px
  }
  div.bb-confirmlayout table.addr {
    width: 60%
  }
  div#bb-registrationfacebook, div#bb-registrationfacebookfull {
    width: 100%;
    float: right;
    clear: none;
    padding: 30px 0;
    margin: 0;
    position: relative;
    text-align: center
  }
  div#bb-registrationfacebook:after, div#bb-registrationfacebookfull:after {
    display: block;
    position: relative;
    top: 55px;
    left: 0;
    width: 50px;
    margin: 0 auto
  }
  div#bb-registrationregular, div#bb-registrationregularfull {
    width: 100%;
    border-top: 1px solid #cacaca;
    border-right: 0;
    padding-top: 60px
  }
  .fifth, .fifths, .fourth, .fourths {
    width: 50%
  }
  .og-expander h3 {
    font-size: 32px
  }
  .og-expander p {
    font-size: 13px
  }
  .og-expander a {
    font-size: 12px
  }
  div#bb-footer2payment, div#bb-footer3payment, div#bb-footer7payment {
    max-width: 50%
  }
  body header.bb-headersmaller {
    position: absolute
  }
}
@media screen and (max-width :751px) {
  .half, .halfless, .halfplus, .third {
    width: 100%;
    clear: both
  }
  div#footer, div#header {
    width: 94%
  }
  div#bbbread, div#bbbread a, div#bbbread div {
    line-height: 46px;
    height: 46px
  }
  body.bothnavs div#bb-content, body.bothnavs div#bb-menuscontainer div#bb-content {
    width: 100%;
    max-width: 100%;
    margin: 0
  }
  body.sidenav div#bb-content, body.sidenav div#bb-menuscontainer div#bb-content {
    width: 100%;
    max-width: 100%
  }
  body.bothnavs aside#bb-leftnav, body.bothnavs div#bb-menuscontainer aside#bb-leftnav, body.sidenav aside#bb-leftnav, body.sidenav aside#bb-rightnav, body.sidenav div#bb-menuscontainer aside#bb-leftnav, body.sidenav div#bb-menuscontainer aside#bb-rightnav {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin-top: 40px
  }
  .left_pagelink, .left_pagetitle, .right_pagelink, .right_pagetitle, span#bb-categories {
    text-indent: 0;
    padding: 0 0 0 30px;
    line-height: 44px
  }
  body.fullwidth div.loop4 li.link, body.fullwidth div.loop4 li.prod {
    width: 33.3%
  }
  body.sidenav div.loop5 li.link, body.sidenav div.loop5 li.prod {
    width: 100%;
    clear: both
  }
  div.bbpagination span {
    padding: 0 10px
  }
  div#bb-miimghalf {
    padding-bottom: 30px
  }
  div#bb-miimghalf, div#bb-miinfo, div#bb-miinfohalf {
    width: 100%;
    max-width: 100%;
    clear: both;
    margin: 0 auto;
    min-height: 0
  }
  td.small_img img {
    max-width: 50px
  }
  div.bb-checkoutlayout table.addr td {
    width: 100%;
    display: block;
    clear: both
  }
  div.bb-checkoutlayout table.addr td table td {
    display: table-cell
  }
  div.bb-checkoutlayout .ship_addr_hdr {
    padding-top: 20px
  }
  div.bb-confirmlayout table.addr {
    width: 100%
  }
  div.bb-confirmlayout table.payment, div.bb-thankslayout table.payment {
    margin: 30px 20%;
    width: 60%
  }
  div.bb-confirmlayout div#bb-cartextras {
    display: block;
    clear: both;
    margin: 0 20%;
    padding: 0 0 30px;
    width: 60%;
    max-width: 60%
  }
  div.Accordion div#bb-mireviews, div.Accordion div.halfless {
    margin-top: 20px
  }
  div.bb-hoverdescarea div.bb-prodhoverdesc div.bb-prodhoverdesc3 {
    line-height: 100%;
    font-size: 80%
  }
  div#bb-footeradditionallinks {
    display: block;
    clear: both;
    padding: 20px 0;
    width: 100%;
    text-align: left;
    margin: 0
  }
  div#bb-footeradditionallinks a {
    display: block;
    line-height: 200%;
    text-align: left
  }
  footer div#bb-footer1newsletter {
    padding-left: 0;
    padding-right: 0
  }
  div#bb-footer1soc > div#bb-footer1follow, div#bb-footer1soc > div#bb-footer1newsletter {
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: center
  }
  div#bb-footer1soc > div:before {
    display: none
  }
  div#bb-footer2row1 div#bb-footer2payment, div#bb-footer2row2 div#bb-footer2follow, div#bb-footer2row2 div#bb-footer2newsletter, div#bb-footer3links, div#bb-footer3payment, div#bb-footer3row1 div#bb-footer3follow, div#bb-footer3row1 div#bb-footer3newsletter, div#bb-footer4links, div#bb-footer4soc, div#bb-footer6follow, div#bb-footer6links, div#bb-footer6newsletter, div#bb-footer6payment, div#bb-footer7follow, div#bb-footer7links, div#bb-footer7newsletter, div#bb-footer7payment {
    display: block;
    width: 100%;
    max-width: 100%;
    float: none;
    clear: both;
    padding-top: 30px;
    text-align: left
  }
  div.bb-foot4cols > div, div.bb-foot5cols > div {
    max-width: 50%;
    text-align: left
  }
  div.bb-foot6cols > div {
    max-width: 50%;
    text-align: center
  }
  div#bb-footerexcess.bb-foot6cols .clear {
    display: none
  }
  div#bb-footer2payment, div#bb-footer3payment, div#bb-footer7payment {
    max-width: 100%
  }
}
@media screen and (max-width :650px) {
  .og-fullimg, a#bb-regreg, a#bb-regywl {
    display: none
  }
  .og-details {
    float: none;
    width: 100%
  }
}
@media screen and (max-width :551px) {
  div#bbbread {
    display: none
  }
  body.fullwidth div.loop3 li.link, body.fullwidth div.loop3 li.prod, body.fullwidth div.loop4 li.link, body.fullwidth div.loop4 li.prod {
    width: 50%
  }
  body.fullwidth div.loop2 li.link, body.fullwidth div.loop2 li.prod, body.fullwidth div.loop5 li.link, body.fullwidth div.loop5 li.prod {
    width: 100%;
    clear: both
  }
  div#bb-cartinfo div.td {
    width: 100%;
    float: left;
    text-align: center;
    clear: both
  }
  div#bb-cartinfo div.right {
    padding-top: 40px
  }
  div#bb-cartinfo div.td table#ship_options, div#bb-cartinfo div.td table.zipncountry {
    margin-left: auto;
    margin-right: auto
  }
  div#bb-cartinfo div.td table#ship_options td, div#bb-cartinfo div.td table.zipncountry td {
    text-align: left
  }
  div#bb-cartinfo div.right span#ss_payment {
    display: block;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    text-align: center
  }
  footer div#bb-footer1soc div#bb-footer1newstext, span.bb-prodprcsave {
    display: block;
    width: 100%;
    clear: both;
    text-align: center;
    padding-left: 0;
    padding-right: 0
  }
  div.bbtext, div.lmt {
    font-size: 11pt;
    line-height: 140%
  }
  p {
    padding: 12px 0
  }
}
@media print {
  #footer, .buttons, .hideprint, aside, footer, header, nav, section {
    display: none
  }
  .showprint, div.bb-thankslayout table.addr td table.bill_addr, div.bb-thankslayout table.payment {
    display: block
  }
  div.bb-thankslayout table.addr td {
    width: 50%
  }
  div.bb-thankslayout table.addr {
    width: 60%
  }
  .fifth, .fifths, .fourth, .fourths {
    width: 100%;
    clear: both
  }
}
